




/* --------------------- 自定义栅格化 --------------------- */
.s_col-1{width: 8.33%;}
.s_col-2{width: 16.66%;}
.s_col-3{width: 25%;}
.s_col-4{width: 33.33%;}
.s_col-5{width: 41.66%;}
.s_col-6{width: 50%;}
.s_col-7{width: 58.33%;}
.s_col-8{width: 66.66%;}
.s_col-9{width: 75%;}
.s_col-10{width: 83.33%;}
.s_col-11{width: 91.66%;}
.s_col-12{width: 100%;}

.triangle-right {
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-left: 10px solid #f1f1f1;
  border-bottom: 12px solid transparent;
}
img{
	display: inline-block;
}
/* --------------------- 加载更多按钮样式 ------------------- */
.s_btn_more .hotActivityAll{
	padding: 20px 1% 10px;
}
.s_btn_more a,.hotActivityAll a{
	border: 1px solid #ccc;
	background-color: #ededed;
	color: #555;
	display: block;
	line-height: 32px;
	text-align: center;
}
.s_btn_more .icon_bottom_arr{
	margin-top: -2px;
}

/*------------------------- search -----------------------*/
.s_search_group{
	height: 28px;
	width: 400px;
	border: 1px solid #ccc;
	line-height: 28px;
	border-radius: 20px;
	overflow: hidden;
}
.s_search_group input{
	border: 0;
	height: 28px;
	padding: 0;
	width: 347px;
	padding-left: 16px;
}
.s_search_group .search_btn{
	width: 37px;
	height: 28px;
	cursor: pointer;
}
.s_search_group .search_btn .icon_search{
	margin-top: 4px;
	margin-left: 8px;
}

/* ------------------------------------ 返回顶部 ------------------------------------- */
.s_back_top{
	position: absolute;
	right: 80px;
	top: 270px;
	z-index: 9999;
	padding-top: 30px;
}
.s_back_top .backtop{
	display: none;
}
.s_back_top li{
	display: table;
	margin-bottom: 20px;
}
.s_back_top a{
	display: table-cell;
	width: 50px;
	height: 50px;
	border: 1px solid #ccc;
	border-radius: 10px;
	vertical-align: middle;
	background: #fff;
	text-align: center;
}
.s_back_top a#backTop{
	background: #DF6268;
}
.s_back_top a:hover{
	background: #DF6268;
	border: 1px solid #DF6268
}
.s_back_top a i{
	font-size: 13px;
	color: #fff;
}
.s_back_top .download_img{
	position: relative;
}
.s_back_top .erweima{
	display: none;
	position: absolute;
	width: 190px;
	padding: 10px 0;
	background: #f1f1f1;
	z-index: 999;
	left: -200px;
	top: -93px;
	border-radius: 3px;
}
.s_back_top .erweima .erweima-div{
	float: left;
	padding-left: 10px;
}
.s_back_top .erweima .erweima-Scan{
	text-align: center;
	line-height: 20px;
	font-size: 14px;
}
.s_back_top .erweima p{
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	font-weight: 500;
	color: #af8686;
}

.s_back_top .erweima img{
	width: 80px;
	height: 80px;
}
.s_back_top .erweima .erweima_arr{
	position: absolute;
	right: -10px;
	top: 50%;
	margin-top: -12px;
}
/* ------------------------ list-box --------------------------- */
.s_list_content{
	position: relative;
	margin-bottom: 20px;
	padding: 3px 12px 20px;
	background: #fff url(../images/list_bg.jpg) repeat-x left top;
	border: 1px solid #e2e2e2;
	border-top: 0;
	box-shadow: 0 4px 10px rgba(0,0,0,.2);
}
.s_list_content>.list_border{
	width: 100%;
	height: 3px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/list_border-top.jpg) repeat-x left top;
}
.s_list_content>.titles h3{
	line-height: 60px;
	font-size: 20px;
	font-weight: 700;
	padding: 0 1%;
}
.s_list_content>.titles a{
	line-height: 60px;
	padding: 0 1%;
	font-size: 15px;
	color: #555;
}
.s_list_content>.list_content_main h5{
	display: none;
	font-size: 18px;
	color: #333;
	padding: 18px 12px;
}
/* 内联列表样式 */
.s_list_content.inner{
	padding: 0;
	padding-bottom: 20px;
}
.s_list_content.inner>.titles{
	padding: 0 12px;
	border-bottom: 1px solid #ccc;
}
.s_list_content.inner>.list_content_main{
	padding: 0 12px;
}
.s_list_content.inner>.list_content_main h5{
	display: block;
}

/*------------------------------- 表格式列表 -----------------------------*/
.s_endwise_lists{
	padding-top: 0;
}
.s_endwise_lists .list_content{
	padding-top: 0;
	min-height: 320px;
}
.s_endwise_lists .list_content li{
	width: 96%;
	margin: 0 2%;
	padding: 0;
	border-top: 1px solid #ddd;
}
.s_endwise_lists .list_content li:first-child{
	border-top: none;
}
.s_endwise_lists .list_content .table_items{
	position: relative;
	padding: 20px 0;
}
.s_endwise_lists .list_content .table_item{
	display: table;
}
.s_endwise_lists .table_items .item{
	display: table-cell;
	vertical-align: top;
}
.s_endwise_lists .table_items .item.table_row{
	display: table-row;
}
.s_endwise_lists .table_items .icon-close{
	position: absolute;
	right: 0px;
	top: 20px;
	font-size: 18px;
	cursor: pointer;
	color: #c9c9c9;
}



/* ----------------------------- list_item 样式 ----------------------- */
a:hover .pic>img{
	box-shadow: 1px 2px 9px rgba(0,0,0,.4);
	-webkit-box-shadow: 1px 2px 9px rgba(0,0,0,.4);
	-moz-box-shadow: 1px 2px 9px rgba(0,0,0,.4);
	-o-box-shadow: 1px 2px 9px rgba(0,0,0,.4);
	-ms-box-shadow: 1px 2px 9px rgba(0,0,0,.4);
	transform: translate(0,0);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	opacity: .8;
}
.s_list_item>a:hover h6{
	color: #F93726;
}
.s_list_item .pic{
	position: relative;
	background: #f1f1f1;
	/* border: 1px solid #e2e2e2; */
}
.s_list_item .pic>img{
	background: #fff;
	border: 1px solid #ccc;
	transition:all 0.5s linear ;
}
.s_list_item .sub,
.s_list_item .sup{
	position: absolute;
}
.s_list_item h6{
	font-size: 15px;
	padding: 10px 0 3px;
	height: 20px;
	line-height: 20px;
	color: #555;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.s_list_item .sculptures .heard_pictrue img{
	background: #eee;
}
.s_list_item .sculpture .title {
    display: inline-block;
  	width: 140px;
  	overflow:hidden;
  	text-overflow:ellipsis;
  	white-space:nowrap;
}
.s_list_item .explain,
.s_list_item .time{
	color: #999;
	font-size: 15px;
	line-height: 20px;
}
.s_list_item .time .icon_time{
	margin-right: 3px;
	margin-top: -1px;
}

/* 右上标 */
.s_list_item .sup.sup_rtop{
	top: -3px;
	right: 0px;
	width: 100%;
	height: 62px;
}
.s_list_item .sup.sup_rtop img{
	position: absolute;
	top: -1px;
	right: -6px;
}
/* 列表右下标 */
.s_list_item .sub.sub_rbottom{
	right: 0;
	bottom: 0px;
	width: 60px;
	height: 20px;
}
.s_list_item .sub_rbottom span{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	color: #fff;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	z-index: 1;
	font-size: 13px;
	font-family: arial;
}
.s_list_item .sub_rbottom span.icon_pic{
	margin: 0 auto;
	width: 15px;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -8px;
}
.s_list_item .sub_rbottom .sub_bg{
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	right: 0;
	background: #000;
	opacity: .6;
}
/* 左上标 E */
.s_list_item .sup.sup_ltop{
	top: 0;
	left: 0;
}

/* 左上标排名 */
.s_list_item .sup_ltop.rank strong{
	position: absolute;
	z-index: 1;
	top: 4px;
	left: 5px;
	text-align: center;
	color: #fff;
	font-size: 13px;
}
.s_list_item .sup_ltop.rank .rank_bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
  height: 0;
  border-top: 37px solid #d73a2b;
  border-right: 37px solid transparent;
}


/* 左上标为头像信息列表 S */
.s_list_item.head_sculpture{
	padding-top: 28px;
}
.s_list_item.head_sculpture .sup.sup_ltop{
	top: -28px;
	left: 5px;
	width: 100%;
	height: 58px;
	overflow: hidden;
}
.s_list_item.head_sculpture .heard_pictrue{
	width: 42px;
	height: 42px;
	border: 1px solid #bdbcbc;
	border-radius: 50%;
	background-color: #fff;
	padding: 4px;
	display: inline-block;
}
.s_list_item.head_sculpture .heard_pictrue img{
	border-radius: 50%;
	overflow: hidden;
}
.s_list_item.head_sculpture .sup.sup_ltop .title{
	display: inline-block;
	text-align: left;
	width: 100px;
	overflow: hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	color: #999;
	padding-top: 8.4px;
	padding-left: 2.4px;
	vertical-align: top;
	font-size: 13px;
}
/* 左上标为头像信息列表 E */

/* 投票样式 */
.s_list_item.vote .vote_info{
	padding-top: 15px;
}
.s_list_item.vote .vote_info .vote_info_btn{
	position: relative;
	z-index: 2;
}
.s_list_item.vote .vote_info .vote_info_btn a{
	display: block;
	width: 50px;
	height: 24px;
	background: url(../images/vote_active-btn.jpg) no-repeat;
	cursor: pointer;
}
.s_list_item.vote .vote_info .vote_info_btn.disable a{
	background: url(../images/vote_disable-btn.jpg) no-repeat;
}
.s_list_item.vote .vote_info .vote_info_r{
	position: relative;
	padding-left: 60px;
	font-size: 12px;
	height: 24px;
}
.s_list_item.vote .vote_info .vote_line{
	position: relative;
	width: 100%;
	height: 6px;
	bottom: -5px;
	left: 0px;
}
.s_list_item.vote .vote_info .vote_line .vote_line-bj{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ddd;
}
.s_list_item.vote .vote_info .vote_line .vote_line-current{
	position: absolute;
	top: 0;
	left: 0;
	width: 20%;
	height: 100%;
	background: #d73a2b;
	z-index: 2;
}

.s_list_item.vote .ranking.vote_info .vote_info_r{
  padding-left: 0;
}
.s_list_item.vote .ranking.vote_info{
  padding-top: 5px;
}
.s_list_item.vote .ranking.vote_info strong{
  font-weight: 600;
}

/* ------------------- 按钮样式 btn-css -------------------------------- */
.s_btn_group{
	width: 100%;
	position: relative;
}
.s_btn{
	display: inline-block;
	padding: 8px 20px;
	font-size: 13px;
	
}
.s_btn_group .s_btn{
	margin-right: 8px;
}
.s_btn_group .s_btn:last-child{
	margin:0;
}


/* 按钮样式名 */
.s_btn.s_btn_revise{
	padding: 0;
	width: 122px;
	height: 32px;
	background: url(../images/btns/revise.png) no-repeat center; /* 修改参与信息 */
}
.s_btn.s_btn_reviseEnd{
	padding: 0;
	width: 122px;
	height: 32px;
	background: url(../images/btns/revise2.jpg) no-repeat center; /* 修改参与信息 */
}
.s_btn.s_btn_administrate{
	padding: 0;
	width: 122px!important;
	height: 32px;
	background: url(../images/btns/administrate.png) no-repeat center; /* 管理作品 */
}
.s_btn.s_btn_administrateEnd{
	padding: 0;
	width: 122px!important;
	height: 32px;
	background: url(../images/btns/administrate2.png) no-repeat center; /* 管理作品 */
}
.s_btn.s_btn_follow{
	padding: 0;
	width: 122px!important;
	height: 32px;
	background: url(../images/up-but.png) no-repeat center; /* 取消关注 */
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	border-radius:  20px;
	color: #fff;
}
.s_btn.s_btn_save{
	padding: 0;
	width: 122px;
	height: 32px;
	background: url(../images/btns/save.png) no-repeat center; /* 管理作品 */
}
.s_btn.s_btn_cancel{
	padding: 0;
	width: 122px;
	height: 32px;
	background: url(../images/btns/cancel.png) no-repeat center; /* 管理作品 */
}
.s_btn.s_btn_active_detail{
	padding: 0;
	width: 242px;
	height: 42px;
	background: url(../images/btns/active_detail.png) no-repeat center; /* 管理作品 */
}
.s_btn.s_btn_red{
	width: 120px;
	height: 30px;
	background: url(../images/btns/red.png) no-repeat center;
}
.s_btn.s_btn_default{
	background: -webkit-linear-gradient(#fff,#dedede); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#fff, #dedede); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#fff, #dedede); /* Firefox 3.6 - 15 */
  background: linear-gradient(#fff, #dedede); /* 标准的语法 */
  border: 1px solid #bbb;
}
/*----------------------- 三级导航 -------------------------*/
.discovery_content_nav{
	width: 1000px;
	padding: 5px 5px;
	line-height: 24px;
	font-size: 13px;
	margin: 0 auto;
}
.discovery_content_nav p,
.discovery_content_nav a{
	color: #555;
}
.discovery_content_main{
	background: #fff;
	width: 1000px;
	margin: 0 auto;
	border: 1px solid #e2e2e2;
	box-shadow: 0 4px 10px rgba(0,0,0,.2);
}
.discovery_content_main-top{
	padding: 30px 20px;
}
.discovery_content_main-top_sort{
	padding: 30px 20px 10px;
}

.discovery_content_main-top .nav li{
	float: left;
	margin-right: 12px;
}
.discovery_content_main-top .nav li>a{
	display: block;
	color: #333;
	font-size: 15px;
	padding: 10px 20px;
	border-radius: 18px;
}
.discovery_content_main-top .nav li a>i{
	width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #999;
  vertical-align: middle;
  display: inline-block;
  margin-top: -3px;
  margin-left: 3px;
}
.discovery_content_main-top .nav li.active a>i{
	border-top: 4px solid #fff;
}
.discovery_content_main-top .nav li.active>a{
	background: #df6268;
	color: #fff;
}
.discovery_content_main-top .nav li.active>a .dropdown-span{
	color: #fff;
}
.discovery_content_main-top .nav li.dropdown-toggle{
	position: relative;
}
.discovery_content_main-top .nav li a:hover{
	color: #df6268;
	background: #ccc;
}
.discovery_content_main-top .nav .dropdown-menu{
	display: none;
}
.discovery_content_main-top .nav li.dropdown-toggle.open>a{
	position: relative;
	border: 1px solid #ccc;
	border-bottom: 0;
	z-index: 9998;
	background: #f1f1f1;
	border-radius: 0;
	box-shadow: 4px -4px 6px -4px rgba(0,0,0,.2);
	padding: 9px 19px;
	color: #333;
}
.discovery_content_main-top .nav li.dropdown-toggle.open>a>i{
	border-top: 4px solid #999;
}
.discovery_content_main-top .open .dropdown-menu{
	display: block;
	position: absolute;
	top: 31px;
	left: 0;
	width: 486px;
	border: 1px solid #ccc;
	background: #f1f1f1;
	z-index: 9996;
	box-shadow: 0 4px 10px rgba(0,0,0,.2);
	padding: 20px 0;
}
.discovery_content_main-top .open .dropdown-menu .dropdown-menu_context{
	float: left;
	text-align: center;
	padding: 15px 0;
}
/* .discovery_content_main-top .open .dropdown-menu .dropdown-menu_context.active{
	background: #df6268;
	
} */
.discovery_content_main-top .open .dropdown-menu .dropdown-menu_context.active a{
	color: #df6268;
}

/*--------------------------------- s_personal_msg --------------------------*/
.s_personal_msg .personal_msg_t img{
	border-radius: 80%;
}
.s_personal_msg .personal_msg_t .personal_msg_t-r{
	padding-left: 13px;
	padding-top: 5px;
	width: 70px;
}
.s_personal_msg .personal_msg_t p{
	font-size: 13px;
	color: #555;
	line-height: 24px;
}
.s_personal_msg .personal_msg_f{
	padding-top: 10px;
	padding-left: 10px;
}
.s_personal_msg .personal_msg_f h6,
.s_personal_msg .personal_msg_f p{
	font-size: 13px;
	color: #777;
	line-height: 24px;
}

/* 弹窗 验证码投票样式 */
#vcode{
	text-align: center;
	padding-top: 65px;
}
#vcode .code{
	text-align: center;
	padding-bottom: 18px;
}
#vcode .code img{
	width: 200px;
}
#vcode .ModalConfimP{
	font-size: 14px;
	color: red;
	padding-bottom: 16px;
	display: none;
}
#vcode .code-input{
	width: 178px;
	padding: 5px 10px;
	height: 18px;
}

/*------------------tcbox-main-------------------------*/
.tcbox-main{width:480px;}
.tcbox-title{height:52px;line-height:52px;text-indent:20px;font-size:22px;position:relative;
background:#e3e3e3;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#ececec), to(#e3e3e3));
background: -webkit-linear-gradient(top, #ececec 0, #e3e3e3 100%);
background: -moz-linear-gradient(top, #ececec 0, #e3e3e3 100%);
background: -o-linear-gradient(top, #ececec 0, #e3e3e3 100%);
background: -ms-linear-gradient(top, #ececec 0, #e3e3e3 100%);
background: linear-gradient(top, #ececec 0, #e3e3e3 100%);
}
.tcbox_close{width:25px;height:25px;line-height:13px;background-position:-225px -300px;position:absolute;top:10px;right:10px;_overflow:hidden;background: url("../images/x.png") no-repeat;background-size: 25px}
.tcbox_close:hover{color: #ccc}
.tcbox_dialog{background:#fff;padding:30px 15px;}
.tcbox_dialog_info{text-align:center;}
.tcbox_dialog_info .iconok{margin:0;display:inline-block;vertical-align: middle;}
.tcbox_dialog_info p span{height:45px;line-height:45px;display:inline-block;padding-left:10px;vertical-align: middle;}
.tcbox_dialog_info .fb-set{padding-top:20px;padding-bottom:5px;}
.tcbox_dialog_info .fb-set li>a{padding:5px 50px;}
.user-login li{padding:5px 0;}
.user-login li.set{text-align:center;padding:20px 0 0 0;}
.user-login li.set .btn{padding:10px 70px;font-size:20px;}
.user-login li.set .regbt{background:#bababa;border:1px solid #bababa;}
.user-login li span{*zoom:1;display:inline-blcok;*display:inline;margin-right:20px;vertical-align:middle;color:#333;}
.user-login li span input{margin-right:5px;}
.user-login li span a{color:#999;}
.user-login label{display:block;font-size:16px;padding-bottom:8px;color:#777;}
input.user-inp{border:1px solid #ccc;
height:40px; 
height:40px \9;
line-height:40px \9;
width:440px;
font-size:14px;
color:#777;
}
input.user-name{background:url(../images/usname.gif) no-repeat right 13px;}
input.user-password{background:url(../images/uspw.gif) no-repeat right 13px;}
.tcbox_dialog .videolist{margin:0 auto;}
.tcbox_dialog .pages{margin-left:auto;}
.tcbox_dialog .sub-tab{clear:both;border-bottom:1px solid #ccc;margin:0 auto 15px;}
.btn{
display: inline-block;
color:#fff;
text-align: center;
background:#d64a44;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#e7554f), to(#d64a44));
background: -webkit-linear-gradient(top, #e7554f 0, #d64a44 100%);
background: -moz-linear-gradient(top, #e7554f 0, #d64a44 100%);
background: -o-linear-gradient(top, #e7554f 0, #d64a44 100%);
background: -ms-linear-gradient(top, #e7554f 0, #d64a44 100%);
background: linear-gradient(top, #e7554f 0, #d64a44 100%);
-webkit-transition:background-color .5s ease;
-moz-transition:background-color .5s ease;
-ms-transition:background-color .5s ease;
-o-transition:background-color .5s ease;
transition:background-color .5s ease;
border:1px solid #d64a44;
}
.btn:hover{background:#fff;color:#e73130;border:1px solid #d64a44;text-decoration:none;}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#FileTitle:focus{
	border-color: rgba(239, 103, 103, .9);
}
#FileIntroduce:focus {
	border-color: rgba(239, 103, 103, .9);
}
.btn-yzm {
  position: absolute;
  right: 10px;
  top: 24px;
  bottom: 0;
  background: #d56666;
  border-radius: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  color: #fff;
  text-decoration: none;
  height: 28px;
  line-height: 27px;
  width: 90px;
  text-align: center;
  margin: auto 0;
  font-size: 15px;
}
/*------------------tcbox-main-------------------------*/
.currency-loading{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #fff;
}
.currency-loading img{
	position: absolute;
	width: 50%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#vote_mask{
    position: fixed;
    background: rgba(0,0,0,0.7);
    z-index: 10000;
    text-align: center;
    display:none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 50px;
    padding-bottom: 10px;
}
#vote_mask .vote_img_box{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: #eeeded;
  box-sizing: border-box;
  padding: 10px 60px;
  width: 900px;
  height: 550px;
  max-height: 100%;
  margin-top: 20px;
}
@media screen and (max-width:1200px){
  #vote_mask .vote_img_box{
    width: 800px;
    height: 450px;
  }
}

#vote_mask img.vote_img_preview{
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    background: #fff;
}
#vote_mask span.pos_ass{
    height: 100%;
    width: 0;
    display: inline-block;
    vertical-align: middle;
}
#vote_mask a.iconfont{
    position: absolute;
    right: 10px;
    bottom: 20px;
}
#vote_mask .icon-id .copy-tip {
    position: absolute;
    padding: 10px;
    line-height: 1em;
    font-size: 15px;
    background: #f2f1f1;
    color: #666666;
    top: -44px;
    left: -60px;
    width: 100px;
    display: none;
}
.pre_icon_box i{
	   font-size: 64px;
    cursor: pointer;
    color: #aaa;
    position: absolute;
    line-height: 1em;
}
.pre_icon_box i.pre_prev,
.pre_icon_box i.pre_next{
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 65px;
	height: 65px;
	background: url(../images/arr-left.png) center no-repeat;
	background-size: auto 85%;
}
.pre_icon_box i.pre_next{
	left: auto;
	right: 0;
	background-image: url(../images/arr-right.png);
}

.pre_icon_box i.pre_close{
		font-size: 22px;
		color: #fff;
		top: 0;
		right: -40px;
}

html,body{
    height: 100%;
}
.mr30{
	margin-right: 30px;
}
.search_group_inp{
	width: 255px;
}
.search_group_inp input{
	width: 200px;
}
.search_group_sel,
.search_group_sel select{
	height: 28px;
	line-height: 28px;
}

